using HospitalManagementSystem.Localization;
using Volo.Abp.AspNetCore.Mvc;

namespace HospitalManagementSystem.Controllers;

/* Inherit your controllers from this class.
 */
public abstract class HospitalManagementSystemController : AbpControllerBase
{
    protected HospitalManagementSystemController()
    {
        LocalizationResource = typeof(HospitalManagementSystemResource);
    }
}
